html,
body {
    font-family: "Lato", sans-serif;
    font-size: 13px;
    line-height: 1.2em;
    font-weight: 400;
}

a {
    color: rgba(32, 32, 32, 0.5);
}

a,
button {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

a:hover,
button:hover {
    cursor: pointer;
    text-decoration: none;
}

p {
    font-size: 14px !important;
    letter-spacing: 0.8px !important;
    line-height: 18px !important;
    text-align: justify;
}

.themetext {
    color: #0079c2 !important;
}

.bluehead {
    font-size: 24px !important;
    color: #0079c2 !important;
    font-weight: bold !important;
    margin: 0 !important;
}



/* header css */

header .toplayer {
    padding: 30px 0 25px 0;
}

header .toplayer .right_top {
    color: rgba(32, 32, 32, 0.5);
    padding-top: 20px;
}

header .toplayer .right_top>div {
    padding-right: 18px;
    float: left;
}

header .toplayer .right_top span i {
    padding-right: 4px;
    font-size: 1.2em;
}

.searchform {
    position: relative;
    margin-top: -7px;
    width: 230px;
}

.searchbtn {
    background: transparent;
    border: 0;
    position: absolute;
    right: 10px;
    top: 7px;
    color: #202020;
}

#searchText {
    border-radius: 18px;
    padding: 6px 70px 8px 16px;
    height: 32px;
}

.searchbtn:before {
    content: "\f002";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 16px;
}



/*menu css*/

.mainmenu {
    background-color: #0079c2 !important;
    border-radius: 0;
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: inset 0px 1px 3px 0px rgba(50, 50, 50, 0.5);
    box-shadow: inset 0px 1px 3px 0px rgba(50, 50, 50, 0.5);
    margin-bottom: 0;
    border: 0 !important;
}

.mainmenu ul.nav li a {
    color: #fff;
    padding: 0.5em 1.5em;
    font-size: 13px;
    color: #fff;
}

.mainmenu ul.nav>li>a {
    display: block;
    padding: 1.1em 0.9em !important;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    font-size: 1em;
    font-weight: 700;
    margin-right: 1em;
    border: 0 !important;
}

.mainmenu ul.nav>li .dropdown-menu {
    box-shadow: none;
    border: 0;
    background: #0079c2;
    padding: 0;
    width: 220px;
    border-radius: 0;
}

.mainmenu ul.nav li a:hover,
.mainmenu ul.nav li a:active,
.mainmenu ul.nav li a:focus,
.nav .open>a {
    background: #065d91 !important;
    background-color: #065d91 !important;
}



#navbar {
    padding: 0;
    margin-left: -2px;
}

.mainmenu.affix {
    top: 0;
    width: 100%;
    z-index: 1000;
}


/*slider css*/

.slide-bg {
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 600px;
}

.slide1 {
    background-image: url('../images/slide-1.jpg');
}

.slide2 {
    background-image: url('../images/slide-2.jpg');
}

.slide3 {
    background-image: url('../images/slide-3.jpg');
}


/*****/


/*content css*/

.black_head {
    font-size: 1.29em;
    font-weight: 700;
    line-height: 1.4em;
    margin: 0 0 3.5em;
    text-align: left;
    font-family: Raleway;
}

.business_advicors,
.advertisement,
.aboutsec,
.sucess_stories {
    padding: 50px 0;
}

.business_advicors .bxslider li .img_block {

    width: 100%;
    float: left;
    position: relative;
}

.business_advicors .bxslider li:hover {
    cursor: pointer;
}

.business_advicors .bxslider li:hover .img_block:after {
    opacity: 1;
    filter: alpha(opacity=100);
    margin-top: 0;
    cursor: pointer;
}

.img_block:after {
    content: "\f0c1";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color: #ffffff;
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    opacity: 0;
    filter: alpha(opacity=0);
    margin-top: 100px;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}

section.sucess_stories iframe {
    width: 100%;
    height: 360px;
    margin: -3px 0;
}

.business_advicors .bxslider li .content_block {
    width: 100%;
    float: left;
    padding: 20px 0 10px 0;
    color: #555557;
    margin-top: -45px;
    background-color: #fff;
    position: relative;
}

.business_advicors .bxslider li .content_block .learnmore {
    margin-top: 1.6em;
    font-size: 13px;
    display: inline-block;
    font-weight: 700;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 7px 12px;
    clear: both;
    font-family: 'Raleway';
    background-color: #0079c2;
    color: #fff;
}

.business_advicors .bxslider li .content_block .small_head {
    color: #202020;
    font-family: "Raleway", sans-serif;
    font-size: 1.16em;
    line-height: 1.3em;
    font-weight: 700;
    font-size: 1.285em;
    margin-bottom: 0.5em;
    display: inline-block;
}

.advertisement {
    background: #323232;
    color: #fff;
}

.advertisement .leftsec {
    padding-top: 30px;
}

.bigbtn {
    display: inline-block;
    padding: 1.1em 2.2em;
    font-weight: 700;
    font-size: 1.15em;
    background-color: #0079c2;
    border-color: #0079c2 !important;
    color: #ffffff;
    border-radius: 30px;
    font-weight: 700;
    margin-right: 0;
    border: 2px solid;
    margin: 0;
    line-height: 1.3em;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
}

.bigbtn:hover,
.readmore:hover {
    color: #0079c2;
    text-decoration: none;
    background: transparent;
}

.aboutsec p {
    color: #555557;
}

.readmore {
    background-color: #0079c2;
    color: #ffffff;
    font-size: 16px;
    padding: 15px 20px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-weight: 700;
    margin-right: 0;
    border: 2px solid #0079c2;
    margin: 0;
    display: inline-block;
}

.aboutsec .blackhead {
    background: #ddd;
    text-align: center;
    color: #fff !important;
    background-color: #323232 !important;
    padding: 10px 10px;
    float: right;
    font-size: 24px !important;
    font-family: "Raleway", sans-serif;
    line-height: 1.3em;
    font-weight: 700;
    margin-top: 0.6667em;
    margin-bottom: 1em;
}

.formstyl label {
    color: #000000;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
}

.formstyl .form-group {
    margin-bottom: 5px;
}

.formstyl textarea {
    min-height: 100px;
}

.formstyl input,
.formstyl select,
.formstyl textarea {
    width: 100%;
}

.formstyl .btnprimary {
    width: 140px;
    height: 35px;
    background-color: #0095D8;
    color: #FFFFFF;
    font-size: 14px;
    font-family: Helvetica;
    border-color: #0095D8;
    border-style: Solid;
    border-width: 1px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
}

.news_sec .blog_img {
    width: 100%;
    height: 140px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    box-sizing: border-box;
}

.news_sec .blog_content {
    padding: 10px;
    background-color: #f9f9f9 !important;
    color: #555557;
}

.news_sec .blog_content h4 {
    color: #202020;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    line-height: 19px;
    font-weight: 700;
    margin-top: 16px;
    margin-bottom: 16px;
}

.news_sec .blog_content .readmore {
    margin: 10px 0;
    font-weight: normal;
}

.news_sec .blog_content .readmore:hover {
    background: #0079c2;
    color: #fff;
}

.news_sec .blogset {
    margin-bottom: 40px;
}


/*footer css*/

footer {
    background-color: #202020;
    color: #fff;
    padding: 80px 0;
}

footer .footer_block .footer_head {
    color: #a8abae;
    border-bottom: 2px solid;
    font-size: 1.5em;
    padding-bottom: .6em;
    margin-bottom: 1.3em;
    background: none !important;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    margin-top: 0;
    font-family: "Raleway", sans-serif;
    line-height: 1.3em;
    font-weight: 700;
}

footer .footer_block a {
    color: #fff;
    width: 100%;
    float: left;
    padding-bottom: 12px;
}

footer .footer_block a:hover {
    text-decoration: none;
    color: #0079c2;
}

footer .footer_block a i {
    width: 25px;
    font-size: 16px !important;
}

footer p a {
    color: #fff;
}

footer p {
    line-height: 20px !important;
    color: #a8abae;
}


/*back to top css*/

.cd-top {
    display: inline-block;
    height: 35px;
    width: 35px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    white-space: nowrap;
    background: #0079c2;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    color: #fff;
    line-height: 35px;
    text-align: center;
}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.breadroute {
    webkit-box-shadow: inset 0px 1px 3px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: inset 0px 1px 3px 0px rgba(50, 50, 50, 0.5);
    box-shadow: inset 0px 1px 3px 0px rgba(50, 50, 50, 0.5);
    background-color: #efefef;
    -o-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    -mz-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
}

.breadroute .breadcrumb_title {
    float: left;
    margin: 0;
    font-weight: 300;
    font-size: 1.26em;
    padding: 0.88em 0;
    line-height: 1.2em;
}

.breadroute ul {
    padding-top: 15px;
}

.breadroute ul li a {
    color: #000;
    padding: 1.3em 0 1.4em 0em;
    font-size: 0.93em;
    line-height: 1.5em;
    text-align: right;
}

.breadroute ul li:after {
    content: "\f178";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 10px;
}

.breadroute ul li:last-child a:hover {
    cursor: default;
}

.breadroute ul li:last-child:after {
    content: '';
    margin: 0;
}

.page_settings {
    padding: 30px 0;
    width: 100%;
    float: left;
}

.common_sec p,
.common_sec ul li,
.common_sec ol li {
    color: #555557
}

.common_sec ol li {
    margin-bottom: 1em;
}

.common_sec ul li {
    margin-bottom: 0.5em;
}

.common_sec figcaption {
    font-style: italic;
    text-align: center;
    color: #555555;
    padding: 10px 0 20px;
    font-size: 14px !important;
    letter-spacing: 0.8px !important;
}

.full-width {
    width: 100% !important;
    float: left;
}

.strong_black_head {
    color: #202020;
    font-family: "Raleway", sans-serif;
    font-size:2.78em;
    line-height: 1em;
    font-weight: 700;
    margin-top: 0.5em;
    margin-bottom: 0.15em;
}

.toolkit {
    border: 1px solid #b6b6b6;
}

.toolkit h4 {
    background: #000;
    color: #fff;
    margin: 0;
    padding: 20px 10px 20px 25px;
    font-weight: bold;
}

.toolkit .form_content {
    padding: 25px;
}

.toolkit .form_content p {
    letter-spacing: 0px !important;
    font-size: 13px !important;
    line-height: normal !important;
}

.pricing .search_form {
    position: relative
}

.pricing .search_form .search_submit {
    background: none;
    border: none;
    position: absolute;
    top: 7px;
    left: 10px;
    color: #cacaca;
}

.pricing .search_form .search_field {
    background: #f7f7f7;
    width: 100%;
    border-radius: 16px;
    height: 32px;
    box-shadow: none !important;
    border: 1px solid #cacaca !important;
    padding: 10px 0px 10px 40px;
}

.faq_sec .panel.panel-default {
    border-color: #f0f0f0;
    margin: 0;
    background-color: #f8f8f8;
}

.faq_sec .panel .panel-heading {
    padding: 0;
}

.faq_sec .panel-heading a {
    color: #666;
    font-family: "Raleway", sans-serif;
    font-size: 1.16em;
    font-weight: 700;
    border-color: #f0f0f0;
    padding: 16px 20px;
    display: block;
}

.faq_sec .panel .panel-body {
    border-top: 1px solid #f0f0f0;
}

.faq_sec .panel-heading a:focus,
.accordationgeneral .panel-heading a:focus {
    text-decoration: none;
}

.faq_sec .panel-heading a:hover {
    background: #f0f0f0;
}

.faq_sec .panel .panel-heading-link a:before {
    font-family: 'FontAwesome';
    content: "\f068";
    font-size: 14px;
    color: #666;
    padding: 5px 0px;
    font-weight: 100;
    margin-top: -5px;
    width: 33px;
    text-align: center;
    float: left;
}

.faq_sec .panel .panel-heading-link a.collapsed:before {
    content: "\f067";
}

.accordationgeneral .panel .panel-heading-link a {

    padding: 1.5em 0.5em 1.2em 1em;
    display: block;
    color: #0079c2;
    font-family: "Raleway", sans-serif;
    font-size: 1em;
    line-height: 1.3em;
    font-weight: 700;
}

.accordationgeneral .panel .panel-heading-link a img {
    margin-right: 10px;
}

.accordationgeneral .panel {
    border-bottom: 1px solid #cacaca;
    box-shadow: none;
    border-radius: 0;
    margin: 0 !important;
}

.accordationgeneral .panel-heading {
    padding: 0 !important;
}

.accordationgeneral .panel .panel-heading-link a:before {
    font-family: 'FontAwesome';
    content: "\f00d";
    font-size: 21px;
    padding: 5px 0px;
    font-weight: 100;
    margin-top: -5px;
    width: 33px;
    text-align: center;
    float: right;
}

.accordationgeneral .panel .panel-heading-link a.collapsed:before {
    content: "\f078";
}

.accordationgeneral .in .panel-body {
    border-top: 0 !important;
}

.formbackground input,
.formbackground textarea {
    width: 100%;
    float: left;
    background-color: #f7f7f7;
    padding: 1em;
    text-align: left;
    font-style: italic;
    outline: 0;
    box-shadow: none;
    color: #0079c2;
    margin-bottom: 1em;
    -webkit-appearance: none;
    outline: none;
    resize: none;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    border: 1px solid #cbcbcb;
    line-height: normal !important;
}

.formbackground textarea::-webkit-input-placeholder,
.formbackground input::-webkit-input-placeholder {
    color: #acb4b6;
}

.formbackground textarea {
    min-height: 100px;
}

.formbackground .btnsubmit {
    border-radius: 0;
    color: #0079c2;
    border: 2px solid #0079c2;
    background-color: transparent;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    line-height: 1.3em;
    display: inline-block;
    text-align: center;
    padding: 0.75em 1em;
    font-weight: 700;
    font-size: 1em;
    margin: 0;
    vertical-align: baseline;
}

.formbackground button:hover {
    background-color: #0079c2;
    color: #fff;
}

.round_social i {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid;
    line-height: 30px;
    cursor: pointer;
    text-align: center;
    color: #0079c2;
}

.round_social i:hover {
    color: #323232
}

.blog_attributes {
    padding: 20px 0;
}

.blog_attributes>span {
    padding-right: 3.7em;
}

.blog_attributes>span i {
    color: #aaa;
    padding-right: 5px;
}

.blog_attributes>span a {
    font-size: 12px;
}

.blog_all .blog_tag .head {
    font-size: 24px !important;
    font-weight: bold !important;
    color: #202020;
    font-family: "Raleway", sans-serif;
    line-height: 1.3em;
    display: inline-block;
    margin-bottom: 10px;
}

.blog_all .blog_tag {
    margin-bottom: 2em;
}

.toggle_content_switches.arp_two_switch {
    width: 50% !important;
    margin: 10px auto !important;
    float: none;
    text-align: center;
    background: #1992FF;
    color: #FFFFFF;
    border: 1px solid #a1a3a6;
    border-radius: 35px;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    -o-border-radius: 35px;
    height: 54px;
    vertical-align: middle;
    position: relative;
}

.toggle_content_switches .selected {
    color: #000000;
    border-radius: 22px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -o-border-radius: 22px;
}

.button_switch_box {
    float: left;
    width: 50%;
    height: 46px;
    line-height: 46px;
    cursor: pointer!important;
    position: relative;
    z-index: 1;
    top: 3px;
    font-family: Ubuntu;
    font-size: 16px;
}

.button_switch_box.button_switch_box_selected {
    left: 0.7%;
}

.toggle_content_switches .button_switch_box.button_switch_box_selected,
.toggle_content_switches .radio_button_box.selected {
    background: #FFFFFF;
    color: #000000;
}

.toggle_content_switches .button_switch_box_selected {
    float: left;
    position: absolute!important;
    border-radius: 22px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -o-border-radius: 22px;
    z-index: 0!important;
    transition: left ease-in-out .4s;
    -moz-transition: left ease-in-out .4s;
    -webkit-transition: left ease-in-out .4s;
    -o-transition: left ease-in-out .4s;
    left: .7%;
}

.moveleft {
    left: 0.7% !important;
}

.moveright {
    left: 49.2% !important;
}

.pricetitle {
    vertical-align: top;
    padding-left: 10px;
    padding-top: 30px;
    width: auto;
    text-align: right;
    min-height: 50px;
    line-height: normal;
    height: auto;
    display: inline-block;
    margin-right: 15px;
    color: #1992FF;
    font-family: Ubuntu;
    font-size: 16px;
}

.top {
    height: 103px;
    color: #FFFFFF;
    font-family: Chivo;
    font-size: 26px;
    padding-left: 10px!important;
    padding-right: 10px!important;
    word-wrap: break-word;
}

.pricecolumn {
    width: 210px;
    margin-right: 7.5px;
    margin-left: 7.5px;
}

.ArpPricingTableColumnWrapper {
    margin-bottom: 30px;
    margin-right: 7.5px;
    margin-left: 7.5px;
    float: left;
    padding: 0 !important;
    position: relative;
    text-align: center;
    line-height: normal;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    width: 210px;
}

.arpplan {
    float: left;
    box-sizing: border-box !important;
    margin-bottom: -20px;
    position: relative;
    text-align: center;
    top: 20px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    transition: margin-top 0.2s linear 0s, top 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -webkit-transition: margin-top 0.2s linear 0s, top 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -moz-transition: margin-top 0.2s linear 0s, top 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -o-transition: margin-top 0.2s linear 0s, top 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 100%;
    cursor: pointer;
}

.arp_column_content_wrapper:hover {
    background: transperent;
    box-shadow: 0 0 5px 8px rgba(221, 221, 221, 0.24);
    transition: all 0.2s;
}

.arp_column_content_wrapper {
    background-color: transparent!important;
    background-image: url("../images/arp_1490932948_2_17.jpg");
    background-position: 0% 0% !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat !important;
    border: 1px solid #ECE3E3;
    border-radius: 14px;
    width: 100%;
    float: left;
    min-height: 680px;
}

.arpcolumnheader {
    overflow: hidden;
    width: 100%;
    float: left;
}

.arppricetablecolumntitle {
    text-align: center;
    margin-top: 15px;
    min-height: 43px;
}

.bestPlanTitle {
    color: #FFFFFF;
    font-family: Chivo;
    font-size: 26px;
    padding-left: 10px!important;
    padding-right: 10px!important;
    word-wrap: break-word;
    margin: 0;
    line-height: normal !important;
    padding-top: 10px;
    display: inline-block;
}

.arp_price_wrapper {
    font-family: Chivo;
    font-size: 50px;
    font-weight: bold;
}

.arppricetablecolumnprice {
    padding-bottom: 15px;
    margin-bottom: 15px;
    margin-top: 25px;
}

.price_text_first_step span {
    color: #fff;
    display: block;
    width: 100%;
    float: left;
}

.arppricingtablebodycontent {
    margin-top: 30px;
    float: left;
    width: 100%;
    margin-bottom: 60px;
}

.arp_opt_options {
    padding: 0;
    margin: 0;
    text-align: center;
    list-style: none;
}

.arp_opt_options li {
    height: 38px;
    color: #5A636E;
    font-family: Droid Sans;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.arpcolumnfooter {
    width: 100%;
    float: left;
    padding-bottom: 30px;
}

.arpcolumnfooter button {

    width: 140px;
    height: 45px;
    background-color: #2183ED;
    color: #FFFFFF;
    font-family: Droid Sans;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    padding: 0px;
    cursor: pointer !important;
    position: relative;
    box-sizing: border-box !important;
    border: 0px solid #C9C9C9;
    border-radius: 30px 30px 30px 30px;
    -webkit-border-radius: 30px 30px 30px 30px;
    -moz-border-radius: 30px 30px 30px 30px;
    -o-border-radius: 30px 30px 30px 30px;
}

.content {
    width: 100%;
    float: left;
    min-height: 750px;
}


/*****/

@media only screen and (min-width: 768px) {
    .mainmenu ul.nav li:hover .dropdown-menu {
        display: block;
    }
}

@media(min-width: 300px) and (max-width: 768px) {
    .strong_black_head {
        width: 100%;
        float: left;
        word-wrap: break-word;
        font-size: 2.5em;
    }
    .toplayer img {
        margin: 0 auto;
        display: block;
    }
    .right_top .phone,
    .right_top .contact {
        width: 50%;
    }
    .formsec {
        width: 100%;
    }
    .right_top .phone {
        text-align: right;
    }
    .searchform {
        display: block;
        margin: 15px auto !important;
    }
    .menu .navbar {
        min-height: 75px;
        line-height: 75px;
    }
    .navbar-brand {
        color: #fff !important;
        margin-top: 10px;
    }
    .navbar-brand span {
        position: absolute;
        right: 20%;
    }
    #navbar {
        padding: 0 20%;
        margin-left: 0;
        width: 100%;
        border: 0 !important;
        box-shadow: none;
    }
    .mainmenu ul.nav>li>a {
        font-size: 1.25em;
        font-weight: 400 !important;
        display: block;
        padding: 8px !important;
        text-transform: capitalize;
    }
    .slider,
    .slider>div {
        height: 250px;
    }
    .slider div h1 {
        font-size: 36px;
    }
    .slider div p {
        font-size: 14px !important;
        line-height: 18px !important;
    }
    .slider p+a {
        font-size: 13px !important;
    }
    .container {
        width: 75%;
    }
    .bx-wrapper .bx-viewport {
        max-height: 460px !important;
    }
    .mainmenu ul.nav li a:hover,
    .mainmenu ul.nav li a:active,
    .mainmenu ul.nav li a:focus,
    .nav .open>a {
        background: transparent !important;
        background-color: transparent !important;
    }
    .page_settings.common_sec iframe, iframe {
        width: 100%;
        float: left;
        height: 100%;
        margin: 4px 0;
    }
    .breadroute .breadcrumb_title {
        width: 100%;
        float: left;
    }
    .breadroute ul {
        padding-top: 0 !important;
        float: left !important;
    }
    .page_settings.common_sec img {
        max-width: 100%;
    }
    .toolkit {
        margin: 15px 0;
    }
    .page_settings.common_sec {
        overflow: hidden;
    }
}

@media(min-width:768px)and(max-width:991px) {}

@media(min-width:604px)and(max-width:767px) {}

@media(min-width:536px)and(max-width:603px) {}

@media(min-width:412px)and(max-width:535px) {}

@media(min-width:330px)and(max-width:411px) {}

@media(min-width:300px)and(max-width:329px) {}



/*for yourbusness.com*/

.tagsgroup span {
    background: url(../images/guaranteed-icon-bg.png) 0 0 no-repeat;
    width: 62px;
    height: 77px;
    float: left;
    padding: 0 18px 0 9px;
    text-align: center;
    color: #fff;
    font-size: 23px;
    font-weight: bold;
    line-height: 51px;
    margin-right: 6px;
}

.tagsgroup h2 {
    font-weight: normal !important;
}

.aside_section h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 17px;
    line-height: 18px;
    font-weight: bold;
    color: #979898;
    text-transform: uppercase;
}

.aside_section p {
    color: #979898
}

.underline {
    border-top: solid 2px #f4f4f4;
}

.success_chartnav {
    width: 264px;
    float: left;
    position: relative;
    background: url('../images/success-circle-bg.png') 0 0 no-repeat;
}

#howto {
    background: url('../images/howto-circle-bg.png') 0 0 no-repeat;
}

#mentoring {
    background: url('../images/monitring-circle-hover.png') 0 0 no-repeat;
}

#diagno {
    background: url('../images/diagno-circle-hover.png') 0 0 no-repeat;
}

#resources {
    background: url('../images/resource-circle-hover.png') 0 0 no-repeat;
}

#soft {
    background: url('../images/soft-circle-hover.png') 0 0 no-repeat;
}

.success_chartnav span {
    width: 264px;
    height: 263px;
    display: none;
    float: left;
}

.parthover {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    z-index: 8;
}

.mapping {
    position: relative;
    z-index: 998;
}
.filterform{
        margin: 20px 0;
}
.filterform.full-width .form-group {
    float: left;
    padding-right: 5px;
}
.filterform input, .filterform select,.filterform button{
        width: 180px;
    border: solid 1px #e0e0e0;
    padding: 2px 8px;
    height: 26px;
    float: left;
    margin-right: 5px;
    color: #2a2a2a;
}
.filterform button{background: #007BBB;    width: auto;
    color: #fff;
    padding: 3px 20px;}
.filterform label{
    float: left;
    line-height: 23px;
    margin: 0 10px 0 3px;
    font-weight: bold;
    color: rgb(66, 75, 145);
}
.signbox{
        overflow: hidden;
    width: 100%;
    height: 255px;
    margin: 0 0 15px 0px;
    background: #EDEDED;
    padding: 15px;
    float: left;
    border: solid 1px #E0E0E0;
}
.signbox h4{
        color: #377ab8;
    margin-top: 0;
    margin-bottom: 5px;
}
.signbox .designation{
       font-size: 11px;
    display: block;
    padding-bottom: 5px;
    overflow: hidden;
    border-bottom: solid 1px #ddd;
    margin-bottom: 10px;
}
.signbox .companyname {
    font-weight: bold;
    padding-top: 10px;
}
.signbox ul {
overflow: hidden;
    font-size: 11px;
    list-style: none;
    line-height: 11px;
    padding: 10px 0 0 0;
}
 .signbox ul li {
        padding-bottom: 2px;
    margin-bottom: 4px;
}
.signbox ul li a{
    color: #377ab8;
    text-decoration: underline;
}
.imgbox{
    
    float: left;
     margin-right: 12px;
}
.imgbox img{
        border: solid 1px #d4d4d4;
    padding: 3px;
    background: #fff;   
}
.profilebox > .col-md-6.col-xs-12{
    padding-right: 0;
}
.signupbig{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 0px solid #0069a5;
    border-radius: 5px;
    background: #007ac1;
    background: -webkit-gradient(linear, left top, left bottom, from(#007ac1), to(#007ac1));
    background: -moz-linear-gradient(top, #007ac1, #007ac1);
    background: linear-gradient(to bottom, #007ac1, #007ac1);
    text-shadow: #003e61 1px 1px 1px;
    font: normal normal bold 20px arial !important;
    color: #ffffff !important;
    text-decoration: none !important;
        -moz-transition: background-color 0.2s ease-in, color 0.2s ease-in;
    -webkit-transition: background-color 0.2s ease-in, color 0.2s ease-in;
    -o-transition: background-color 0.2s ease-in, color 0.2s ease-in;
    -ms-transition: background-color 0.2s ease-in, color 0.2s ease-in;
    transition: background-color 0.2s ease-in, color 0.2s ease-in;
}
.signupbig:hover{
        border: 0px solid #007bc2;
    background: #0092e8;
    background: -webkit-gradient(linear, left top, left bottom, from(#0092e8), to(#0092e8));
    background: -moz-linear-gradient(top, #0092e8, #0092e8);
    background: linear-gradient(to bottom, #0092e8, #0092e8);
    color: #ffffff;
    text-decoration: none;
}
.roundimgs{
    margin-top: -30px
}